/* tinybox DMF */
.tinner {padding-top:26px;padding-bottom:26px;}
.tcontent {height: inherit;overflow: auto;}
.tcontent h2, .tcontent h3 {font-family: "Titillium Bold", Arial;color: #b1004b;}
p.req {border:solid 1px #ccc;background:#f0f0f0;padding-left:5px;}
.tcontent p.req a {font-size:11px;color:#666;}
p.req a.printer {padding-left:25px;background:url(/assets/images/media/ssaprinter.png) no-repeat left center;}
#modal {
display: block;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
width: 100%;
height: 100%;
position: fixed;
z-index: 201;
background-color: #000;
opacity: 0.5;
}

#outermain .container .inside-container .normal.disclaimer {display:none;margin-top:30px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:15px 0px 1px 0px;}
#outermain .container .inside-container .normal.disclaimer p {color:#b1004b;font-size:11px;}

#disclaimer-box .tclose {
position: absolute;
float: right;
top: -9px;
right: -12px;
z-index: 99999;
width: 30px;
height: 30px;
cursor: pointer;
background: url(/assets/tinybox/close.png) no-repeat;
}
#disclaimer-box .tclose:hover {background-position:0px -30px;}

#disclaimer-box {
position: fixed;
z-index: 202;
top: 40%;
left:40%;
margin:0px auto;
padding: 10px;
background: #f9f9f9;
border: solid 1px #f0f0f0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
width: 340px;
height: 190px;
border-collapse: separate;
-webkit-box-shadow: 3px 4px 21px rgba(0,0,0,.38);
-moz-box-shadow: 3px 4px 21px rgba(0,0,0,.38);
box-shadow: 3px 4px 21px rgba(0,0,0,.38);
}
#disclaimer-box p {color:#b1004b;font-size:11px;line-height:16px;padding:12px;margin-bottom:0px;}
#disclaimer-box p.ok {float:right;margin-top:-20px;}

#outermain .container .inside-container #disclaimer-box p a.button {background: -webkit-gradient(linear, left top, left bottom, from(#738ac8), to(#27428c));
background: -moz-linear-gradient(top, #738ac8, #27428c);
border: solid 1px #162251;
color: #fff;
padding: 5px 22px 7px 22px;
cursor: pointer;
font-family: 'Titillium Bold', Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration:none;
font-size: 16px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-shadow: none;
}

#outermain .container .inside-container #disclaimer-box p a.button:hover {background: -webkit-gradient(linear, left top, left bottom, from(#455fa6), to(#738ac8));
background: -moz-linear-gradient(top, #455fa6, #738ac8);
}

#ssadmfbanner {background:url(../images/media/ssadmfbanner.jpg) no-repeat center top;width:660px;min-height:140px;padding-top:170px;margin:0px auto;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}

#outermain .container .inside-container #ssadmfbanner #mobile {display:none;}

.thedmf {margin-top:0px;margin-left:30px;font-size:26px;font-family:"Titillium Bold", Arial;color:#606060;}
#outermain .container .inside-container ul.dkredbull {margin-left:50px;list-style-image:url(../images/media/dkredbull.png);}
#outermain .container .inside-container ul.dkredbull li {margin-bottom:8px;color:#333;}
.usethedmf {margin-top:0px;font-size:22px;font-family:"Titillium Semibold", Arial;color:#606060;line-height:30px;}
.dmfblue {font-family:Helvetica Condensed Bold;font-weight:bold;font-size:22px;color:#667497;line-height:24px;margin-top:18px;}
.dmfmore {background:#cbcbcb;font-size:15px;font-weight:bold;font-family:"Titillium Semibold", Arial;color:#3b3b3b;padding:6px;margin-right:0px;}
.dmfmore a {font-size:15px;text-decoration:none;font-weight:bold;font-family:"Titillium Semibold", Arial;color:#092b5e;}
.dmfmore a:hover {text-decoration:underline;color:#477900;}
.dmfnote {font-family:"Titillium Semibold", Arial;color:#17475e;font-size:15px;}

#dmf2products {background:url(../images/media/dmf2products.jpg) no-repeat;width:604px;height:310px;margin:0px auto;text-align:left;padding-top:2px;}
#outermain .container .inside-container #dmf2products #mobile-dmfp {display:none;}

#dmfboxes {width:496px;height:260px;margin:43px 0px 0px 53px;text-align:left;}
#boxA {float:left;width:220px;height:260px;}
#boxB {float:left;margin-left:55px;width:200px;height:260px;}

#outermain .container .inside-container #dmfonline {width:210px;height:200px;padding-left:10px;margin:0px;overflow:none;}
#outermain .container .inside-container .ltcolumn #dmfonline p {margin: 0px 7px 10px 7px;font-size:11px;font-weight:bold;color:#4b0b0d;line-height:14px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfonline ul li{font-size:11px;font-weight:bold;margin-left:30px;color:#fae5e3;line-height:13px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfonline p a {font-size:11px;color:#fff;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfonline p a:hover {color:#ffe5e3;}

#dmfoplink {width:220px;height:40px;margin:0px 56px 0px 0px;}
#dmfoplink a {display:block;width:220px;height:40px;outline-width:0px;}
#dmfrdlink {width:220px;height:40px;margin:0px;}
#dmfrdlink a {display:block;width:220px;height:40px;outline-width:0px;}
#dmfrawdata {width:200px;height:200px;padding-left:10px;margin:0px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrawdata p {margin:0px 7px 10px 7px;font-size:11px;font-weight:bold;color:#032252;line-height:13px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrawdata ul {margin-bottom:10px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrawdata ul li{font-size:11px;font-weight:bold;color:#c6d6fb;margin-left:30px;margin-top:-5px;line-height:16px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrawdata a {font-size:11px;color:#fff;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrawdata a:hover {color:#bfd2fe;}

/*.ssanoticelinks ul {margin:0px 0px 0px -10px;}
.ssanoticelinks ul {*margin:0px 0px 0px 30px;}
.ssanoticelinks ul li a {color:#333;font-size:10px;}
.ssanoticelinks ul li a:hover {color:#286c82;}

#ssanoticelinks ul {margin:0px 0px 0px -10px;}
#ssanoticelinks ul {*margin:0px 0px 0px 30px;}
#ssanoticelinks ul li a {color:#333;font-size:10px;}
#ssanoticelinks ul li a:hover {color:#286c82;}*/

.boxtitle2 {font-family:Myriad Pro, Arial;color:#666;font-weight:bold;font-size:15px; margin-left:8px;}
.boxtitle2 a {font-family:Myriad Pro, Arial;font-weight:bold;font-size:15px;}

#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfoplink a span,
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrdlink a span {position:absolute;left:-10000px;top:auto;overflow:hidden;}



@media only screen and (min-width : 100px) and (max-width: 480px) {  /* Only apply the layout if smartphone portrait orientation */

#disclaimer-box {max-width:460px;left:5%;-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;}

#outermain .container .inside-container #ssadmfbanner {background:url(../images/media/ssadmfbanner480.jpg) no-repeat center top;max-width:480px;margin-left:-36px;padding-top:30px;}

#outermain .container .inside-container #ssadmfbanner #mobile {display:block;padding-left:10px;}
#outermain .container .inside-container #ssadmfbanner #mobile h2{color:#fff;font-family:"Titillium Bold", Arial;font-size:19px;margin-top:16px;margin-bottom:2px;}
#outermain .container .inside-container #ssadmfbanner #mobile h3 {color:#fff;font-size:13px;margin-top:0px;}
#outermain .container .inside-container #ssadmfbanner #mobile h4 {font-family:"Titillium Bold", Arial;color:#1c1c46;font-size:18px;margin-top:30px;margin-bottom:30px;}

#outermain .container .inside-container ul.dkredbull {max-width:400px;}
#outermain .container .inside-container p.thedmf {font-size:20px;margin-left:10px;}

#outermain .container .inside-container #dmf2products {background:none;max-width:480px;height:580px;margin-left:-36px;clear:both;margin-bottom:30px;}
#outermain .container .inside-container #dmf2products #mobile-dmfp {display:block;padding-left:10px;}
#outermain .container .inside-container #dmf2products #mobile-dmfp h3 {font-family:"Titillium Semibold", Arial;font-size:18px;}
#outermain .container .inside-container #dmf2products #dmfboxes {margin:0px;height:60px;max-width:470px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA,
#outermain .container .inside-container #dmf2products #dmfboxes #boxB {margin:0px;clear:both;width:100%;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfoplink {
width: 100%;
height: 42px;
margin: 0px;
padding:18px 0px 0px 10px;
border: none;
background: #c59997;
background: -moz-linear-gradient(top, #b28583 0%, #580400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b28583), color-stop(100%,#580400));
background: -webkit-linear-gradient(top, #b28583 0%,#580400 100%);
background: -o-linear-gradient(top, #b28583 0%,#580400 100%);
background: -ms-linear-gradient(top, #b28583 0%,#580400 100%);
background: linear-gradient(to bottom, #b28583 0%,#580400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b28583', endColorstr='#580400',GradientType=0 );
}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfoplink a,
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrdlink a {width:100%;font-family:"Titillium Semibold", Arial;font-size:23px;color:#fff;}

#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfonline {width:100%;margin:0px;padding-top:12px;background:#c59997;}

#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrdlink {
width: 100%;
height: 42px;
margin: 0px;
padding:18px 0px 0px 10px;
border: none;
background: #7382a7;
background: -moz-linear-gradient(top, #838fb2 0%, #002358 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838fb2), color-stop(100%,#002358));
background: -webkit-linear-gradient(top, #838fb2 0%,#002358 100%);
background: -o-linear-gradient(top, #838fb2 0%,#002358 100%);
background: -ms-linear-gradient(top, #838fb2 0%,#002358 100%);
background: linear-gradient(to bottom, #838fb2 0%,#002358 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838fb2', endColorstr='#002358',GradientType=0 );
}
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrawdata {width:100%;margin:0px;padding-top:12px;background:#7382a7;}

#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfoplink a span,
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrdlink a span {position:relative;left:0px;}

#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfoplink a span img,
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrdlink a span img {max-height:20px;}

#outermain .container .inside-container table.wide {
min-width: 440px;
}

}

@media only screen and (min-width : 100px) and (max-width: 320px) {  /* Only apply the layout if smartphone portrait orientation */

#disclaimer-box {max-width:306px;padding-bottom:30px;left:0px;-moz-border-radius: 0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px;}

#outermain .container .inside-container #ssadmfbanner {background:url(../images/media/ssadmfbanner480.jpg) no-repeat center top;max-width:320px;margin-left:-36px;padding-top:30px;}

#outermain .container .inside-container #ssadmfbanner #mobile {display:block;padding-left:6px;}
#outermain .container .inside-container #ssadmfbanner #mobile h2{color:#fff;font-family:"Titillium Bold", Arial;font-size:17px;margin-top:5px;margin-bottom:0px;}
#outermain .container .inside-container #ssadmfbanner #mobile h3 {color:#fff;font-size:11px;line-height:12px;margin-top:0px;}
#outermain .container .inside-container #ssadmfbanner #mobile h4 {font-family:"Titillium Bold", Arial;color:#1c1c46;font-size:15px;margin-top:20px;margin-bottom:20px;}

#outermain .container .inside-container ul.dkredbull {max-width:280px;}
#outermain .container .inside-container p.thedmf {font-size:16px;margin-left:10px;}

#outermain .container .inside-container #dmf2products {background:none;max-width:320px;height:600px;margin-left:-36px;clear:both;}
#outermain .container .inside-container #dmf2products #mobile-dmfp {display:block;}
#outermain .container .inside-container #dmf2products #dmfboxes {margin:0px;height:60px;max-width:310px;}
#outermain .container .inside-container #dmf2products #dmfboxes #boxA #dmfoplink a,
#outermain .container .inside-container #dmf2products #dmfboxes #boxB #dmfrdlink a {font-size:20px;}

#outermain .container .inside-container table.wide {
min-width: 300px;margin-left: -52px;
}
#outermain .container .inside-container table.wide th p {font-size:11px;}
#outermain .container .inside-container table.wide td p a {font-size:11px;}
#outermain .container .inside-container table.wide th.fat {width:30px;}
#outermain .container .inside-container table.wide th.fatter {width:70px;}

}